htmlhelp.hhc.folders.instead.books
Prev | HTML Help | Next

## Name

htmlhelp.hhc.folders.instead.books — Use folder icons in ToC (instead of book icons)?

## Synopsis

    <xsl:param name="htmlhelp.hhc.folders.instead.books" select="1"></xsl:param>

## Description

This parameter controls whether there should be folder-like icons (1) or book-like icons (0) in ToC. If you want to use folder-like icons you must swith off binary ToC using `htmlhelp.hhc.binary`.

Prev | Up | Next
htmlhelp.hhc.show.root | Home | htmlhelp.hhc.binary